<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title> Carissa Alanda </title>
        <link rel="stylesheet" 
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href = "style.css">
    </head>

    <body>

        <section class = "home">
            <nav class="navbar navbar-default navbar-fixed-top"> <!-- ini navbar-->
                <div class="logo">
                    <a href="portofolio.html"><h4>Carissaald</h4></a>
                </div>
                        <ul class="nav justify-content-end"> <!--agar navbar responsive-->
                            <li class="nav-item">
                                <a class="nav-link active" href="about.html">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="education.html">Education</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="skill.html">Skill</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contact.html">Contact</a>
                            </li>
                        </ul>   

            </nav> <!-- selesai navbar-->
        </section>

        <section class="skill" id="skill"> <!--mulai skill-->
            <div class="peach">
                <div class="container">
                    <div class = "row">
                        <div class="col-sm-12"> <!--membuat 2 kolom ukuran 6 & 6 min ukuran browser 768-->
                            <h2 class="text-center"> Skill </h2>
                            <br>
                            <br>
                        </div>

                        <div class="col">
                            <img src="team.png">
                            <br>
                            <br>
                            <p>Kepemimpinan</p>
                            <br>
                            <p>Kerjasama</p>
                            <br>
                            <p>Komunikasi</p>
                            <br>
                        </div>
                        
                        <div class="col" style="color:black">
                            <img src="open-arm-line.png">
                            <br>
                            <br>
                            <p>Kemampuan Analisis</p>
                            <br>
                            <p>Suka Berkolaborasi</p>
                            <br>
                            <p>Andal Manajemen Waktu</p>
                            <br>
                        </div>

                        <div class="col">
                            <img src="lightbulb-line.png">
                            <br>
                            <br>
                            <p>Inovatif</p>
                            <br>
                            <p>Public Speaking</p>
                            <br>
                            <p>Kreatif</p>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!--akhir skill-->